#!/usr//bin/env ruby
# coding: euc-jp

require 'cgi'                        # cgiを使う宣言をする

c = CGI.new(:accept_charset => "EUC-JP")          # CGI変数は HTML に使用する
print "Content-type: text/html; charset=EUC-JP\n\n"   # 日本語コードの定義

ka = Array.new

ka[0] = c["naika"]
ka[1] = c["sinryou"]
ka[2] = c["seisin"]
ka[3] = c["sinkei"]
ka[4] = c["sinkeinaika"]
ka[5] = c["kokyu"]
ka[6] = c["syouka"]
ka[7] = c["ityou"]
ka[8] = c["junkan"]
ka[9] = c["areru"]
ka[10] = c["riumati"]
ka[11] = c["syouni"]
ka[12] = c["geka"]
ka[13] = c["seikeigeka"]
ka[14] = c["keisei"]
ka[15] = c["biyou"]
ka[16] = c["nousinkei"]
ka[17] = c["kokyugeka"]
ka[18] = c["sinzou"]
ka[19] = c["syonigeka"]
ka[20] = c["hihu"]
ka[21] = c["hinyou"]
ka[22] = c["seibyou"]
ka[23] = c["koumon"]
ka[24] = c["sanhujin"]
ka[25] = c["sanka"]
ka[26] = c["hujinka"]
ka[27] = c["ganka"]
ka[28] = c["jibiinkou"]
ka[29] = c["kikansyoku"]
ka[30] = c["rihabiri"]
ka[31] = c["housya"]
ka[32] = c["housyasindan"]
ka[33] = c["housyatiryou"]
ka[34] = c["masui"]
ka[35] = c["sika"]
ka[36] = c["kyousei"]
ka[37] = c["syounisika"]
ka[38] = c["sikakouku"]




print("<html>\n")      # HTMLの規定
print("<head>\n")      # HTMLの設定

print("<link rel=\"stylesheet\" type=\"text/css\" href=\"sagasu_ka.css\">\n")
                       # cssの設定
print("<title>診療科の情報</title>\n")   # <title>の表示
print("<link rel=\"shortcut icon\" href=\"smile.png\">")   # アイコン
print("</head>\n")     # HTMLの設定(閉)
print("<body>\n")      # HTMLの表示部分

print("<h1>診療科の情報<sub><img class=\"head\" src=\"chara2.png\" width=\"100\" height=\"120\" alt=\"FUCHO\"></sub></h1></h1>\n")                     # <h1>の表示

print("<h3>選択した診療科:\n")
for apply in ka
  printf("%s\n",apply)              # <p>の表示
end
print("</h3>")

print("<div class=\"center\">")
for apply in ka

  if apply == "内科"
    print("<p><img class=\"head\" src=\"chara_naika.png\" width=\"300\" height=\"90\" alt=\"内科\"></img></p>\n")
    print("<table border=1 align=center>\n")

    print("<tr><th>特長</th>\n")
    print("<th>プライマリーケア（初期診療）の役割を持つ<br>\n")
    print("他の診療科と連携して治療を行うことが多い<br>\n")
    print("高校生以上の大人に対して病気全般や軽度な外傷の診断と手術以外の治療<br>\n")
    print("生活習慣病の改善のための管理や指導も行う")
    print("</th></tr>\n")

    print("<tr><th>主な症状</th>\n")
    print("<th>腹痛 頭痛 風邪</th></tr>\n")

    print("<tr><th>主な病気</th>\n")
    print("<th>風邪 生活習慣病など</th></tr>\n")

    print("</table>\n")

  elsif apply == "心療内科"
    print("<p><img class=\"head\" src=\"chara_sinlyounaika.png\" width=\"300\" height=\"90\" alt=\"心療内科\"></img></p>\n")
    print("<table border=1 align=center>\n")

    print("<tr><th>特長</th>\n")
    print("<th>心身病に関する診療を行う<br>\n")
    print("身体疾患の中でも、心理社会的な因子が関与しているもの<br>\n")
    print("ただし、精神障害に伴う場合は除外する。
           </th></tr>\n")

    print("<tr><th>主な症状</th>\n")
    print("<th>腹痛、下痢、便秘、頭痛など<br>\n")
    print("ただし、心理社会的な因子が関与する場合")
    print("</th></tr>\n")

    print("<tr><th>主な病気</th>\n")
    print("<th>過敏性腸症候群など</th></tr>\n")

    print("</table>\n")

  elsif apply == "精神科"
    print("<p><img class=\"head\" src=\"chara_seisinka.png\" width=\"300\" height=\"90\" alt=\"精神科\"></img></p>\n")
    print("<table border=1 align=center>\n")

    print("<tr><th>特長</th>\n")
    print("<th>精神疾患や心の病気を診療する</th></tr>\n")

    print("<tr><th>主な症状</th>\n")
    print("<th>過度な不安 抑鬱 イライラ<br>\n")
    print("幻覚 幻聴  妄想 など</th></tr>\n")

    print("<tr><th>主な病気</th>\n")
    print("<th>統合失調病 アルツハイマー<br>\n")
    print("パニック障害 うつ病 ADHD など")

    print("</th></tr>\n")
    print("</table>\n")
    print("<p>神経科とほぼ同様の診療</p>")


  elsif apply == "神経科"
    print("<p><img class=\"head\" src=\"sinkeika.png\" width=\"300\" height=\"90\" alt=\"神経科\"></img></p>\n")
    print("<table border=1 align=center>\n")

    print("<tr><th>特長</th>\n")
    print("<th>精神疾患や心の病気を診療する</th></tr>\n")

    print("<tr><th>主な症状</th>\n")
    print("<th>過度な不安 抑鬱 イライラ<br>\n")
    print("幻覚 幻聴  妄想 など</th></tr>\n")

    print("<tr><th>主な病気</th>\n")
    print("<th>統合失調病 アルツハイマー<br>\n")
    print("パニック障害 うつ病 ADHD など")
    print("</th></tr>\n")
    print("</table>\n")
    print("<p>※精神科とほぼ同様の診療</p>")

  elsif apply == "神経内科"
    print("<p><img class=\"head\" src=\"chara_sinkeinaika.png\" width=\"300\" height=\"90\" alt=\"神経内科\"></img></p>\n")
    print("<table border=1 align=center>\n")

    print("<tr><th>特長</th>\n")
    print("<th>脳神経系の疾患を診療する</th></tr>\n")

    print("<tr><th>主な症状</th>
           <th>     </th></tr>\n")

    print("<tr><th>主な病気</th>\n")
    print("<th>脳血管障害  パーキンソン病<br>\n
           脳腫瘍など<br>\n
           脳になにかできている病気</th></tr>\n")

    print("</table>\n")

  elsif apply == "呼吸器科"
    print("<p><img class=\"head\" src=\"chara_kokilyuukika.png\" width=\"300\" height=\"90\" alt=\"呼吸器科\"></img></p>\n")
    print("<table border=1 align=center>\n")

    print("<tr><th>特長</th>\n")
    print("<th>呼吸器(肺、気管、気管支、胸壁など)に関わる疾患のうち、<br>\n
           内科的治療行う</th></tr>\n")

    print("<tr><th>主な症状</th>\n")
    print("<th>呼吸が苦しい 咳やたんが多い<br>\n
           深呼吸すると胸や背中が痛い<br>\n
           </th></tr>\n")

    print("<tr><th>主な病気</th>\n")
    print("<th>風邪 インフルエンザ 慢性気管支炎<br>\n
           肺炎 肺梗塞 肺がん など<br>\n
           </th></tr>\n")

    print("</table>\n")

  elsif apply == "消化器科"
    print("<p><img class=\"head\" src=\"chara_shoukakika.png\" width=\"300\" height=\"90\" alt=\"消化器科\"></img></p>\n")
    print("<table border=1 align=center>\n")

    print("<tr><th>特長</th>\n")
    print("<th>消化管 肝臓 胆のう すい臓などの疾患に関する診療</th></tr>\n")

    print("<tr><th>主な症状</th>\n")
    print("<th>体重減少 胃痛 便秘 下痢 血便<br>\n
           胸焼け 胃もたれ 吐き気 食欲不振<br>\n
           </th></tr>\n")

    print("<tr><th>主な病気</th>\n")
    print("<th>アルコール性肝炎 逆流性食道炎 腹膜炎 など<br> \n
          </th></tr>\n")

    print("</table>\n")

  elsif apply == "胃腸科"
    print("<p><img class=\"head\" src=\"chara_ichouka.png\" width=\"300\" height=\"90\" alt=\"胃腸科\"></img></p>\n")
    print("<table border=1 align=center>\n")

    print("<tr><th>特長</th>\n")
    print("<th>胃 腸 消化管 肝臓 胆のう すい臓などに関する疾患の診療</th></tr>\n")

    print("<tr><th>主な症状</th>\n")
    print("<th>胸焼け 胃もたれ 吐き気 食欲不振<br>\n
           胃痛 腹痛 便秘 下痢 血便<br>\n
           </th></tr>\n")

    print("<tr><th>主な病気</th>\n")
    print("<th>胃炎 胃潰瘍 ウイルス性胃腸炎 胃がん 大腸炎 など  </th></tr>\n")

    print("</table>\n")

  elsif apply == "循環器科"
    print("<p><img class=\"head\" src=\"chara_junkankika.png\" width=\"300\" height=\"90\" alt=\"循環器科\"></img></p>\n")
    print("<table border=1 align=center>\n")

    print("<tr><th>特長</th>\n")
    print("<th>心臓と血管に関する疾患の診療</th></tr>\n")

    print("<tr><th>主な症状</th>\n")
    print("<th>安静時・運動時の胸部の痛み<br>\n
           背中の痛み 動機・息切れ<br>\n
           脈の乱れ めまい 立ちくらみ
           </th></tr>\n")

    print("<tr><th>主な病気</th>\n")
    print("<th>高血圧 糖尿病<br>\n
           心筋梗塞 狭心症 不整脈
           </th></tr>\n")

    print("</table>\n")

  elsif apply == "アレルギー科"
    print("<p><img class=\"head\" src=\"chara_arerugika.png\" width=\"300\" height=\"90\" alt=\"アレルギー科\"></img></p>\n")
    print("<table border=1 align=center>\n")

    print("<tr><th>特長</th>\n")
    print("<th>皮膚科と呼吸科にまたがって、アレルギーだけを扱う</th></tr>\n")

    print("<tr><th>主な症状</th>\n")
    print("<th>湿疹が出る 肌が痒い</th></tr>\n")

    print("<tr><th>主な病気</th>\n")
    print("<th>アレルギー性結膜炎 ぜんそく</th></tr>\n")

    print("</table>\n")

  elsif apply == "リウマチ科"
    print("<p><img class=\"head\" src=\"chara_riumatika.png\" width=\"300\" height=\"90\" alt=\"リウマチ科\"></img></p>\n")
    print("<table border=1 align=center>\n")

    print("<tr><th>特長</th>\n")
    print("<th>    </th></tr>\n")

    print("<tr><th>主な症状</th>\n")
    print("<th>関節やその周囲には腫れや痛みを伴うリウマチを中心とした<br>\n
           自己免疫疾患の診察・治療　関節が痛く、<br>\n
           発熱、倦怠感、体重の減少なども伴う
           </th></tr>\n")

    print("<tr><th>主な病気</th>\n")
    print("<th>関節リウマチ 全身性硬化<br>\n
　         血管炎症候群　骨粗しょう症 痛風
           </th></tr>\n")

    print("</table>\n")

  elsif apply == "小児科"
    print("<p><img class=\"head\" src=\"chara_shounika.png\" width=\"300\" height=\"90\" alt=\"小児科\"></img></p>\n")
    print("<table border=1 align=center>\n")

    print("<tr><th>特長</th>\n")
    print("<th>こどもの疾患に関して診療</th></tr>\n")

    print("<tr><th>主な症状</th>\n")
    print("<th>発熱 咳がとまらない 食欲低下<br>\n
           泣き方が弱弱しい　下痢・嘔吐が続く<br>\n
　         皮膚や白目が黄色い　けいれん
           </th></tr>\n")

    print("<tr><th>主な病気</th>\n")
    print("<th>小児喘息 咽頭結膜熱 プール熱</th></tr>\n")

    print("</table>\n")

  elsif apply == "外科"
    print("<p><img class=\"head\" src=\"chara_geka.png\" width=\"300\" height=\"90\" alt=\"外科\"></img></p>\n")
    print("<table border=1 align=center>\n")

    print("<tr><th>特長</th>\n")
    print("<th>手術によって治療を行う</th></tr>\n")

    print("<tr><th>主な症状</th>\n")
    print("<th> 　外傷　腫瘍　炎症<br>\n
        　（体のあらゆる部位・臓器にわたる）<br>\n
           </th></tr>\n")

    print("<tr><th>主な病気</th>\n")
    print("<th>肝血管腫 漏斗胸 </th></tr>\n")

    print("</table>\n")

  elsif apply == "整形外科"
    print("<p><img class=\"head\" src=\"chara_seikeigeka.png\" width=\"300\" height=\"90\" alt=\"整形外科\"></img></p>\n")
    print("<table border=1 align=center>\n")

    print("<tr><th>特長</th>\n")
    print("<th>骨　筋肉　靭帯　関節に関する疾患の診療</th></tr>\n")

    print("<tr><th>主な症状</th>\n")
    print("<th>　肩こり　手のしびれ<br>\n
         　首・肩の痛みからの頭痛<br>\n
         　ぎっくり腰　腰痛<br>\n  
           </th></tr>\n")

    print("<tr><th>主な病気</th>\n")
    print("<th>捻挫 骨折</th></tr>\n")

    print("</table>\n")

  elsif apply == "形成外科"
    print("<p><img class=\"head\" src=\"chara_keiseigeka.png\" width=\"300\" height=\"90\" alt=\"形成外科\"></img></p>\n")
    print("<table border=1 align=center>\n")

    print("<tr><th>特長</th>\n")
    print("<th>体表面を中心とするあらゆる先天性・後天性の変形を<br>\n
           外科的手段などにより正常に近づけ<br>\n
           患者さんの肉体的・精神的苦痛を取り除く</th></tr>\n")

    print("<tr><th>主な症状</th>\n")
    print("<th>     
           外傷（顔面骨骨折の治療）<br>\n
           先天異常（口唇裂　多指症　小耳症）<br>\n
           腫瘍（やけどやけがによる変形・傷跡）<br>\n
           美容（でべそ　わきが）
           </th></tr>\n")

    print("<tr><th>主な病気</th>\n")
    print("<th>陥入爪 眼瞼下垂 脂肪腫 小耳症</th></tr>\n")

    print("</table>\n")

  elsif apply == "美容外科"
    print("<p><img class=\"head\" src=\"chara_biyougeka.png\" width=\"300\" height=\"90\" alt=\"美容外科\"></img></p>\n")

    print("<table border=1 align=center>\n")

    print("<tr><th>特長</th>\n")
    print("<th>眼、鼻、顔面、皮膚などについて、<br>\n
           これに起因する精神的負担の軽減、除去効果も考慮し、<br>\n
           この形状をより美的に形成する</th></tr>\n")

    print("<tr><th>主な処置</th>\n")
    print("<th>豊胸　美容整形　脂肪吸引　永久脱毛
           </th></tr>\n")

    print("</table>\n")

  elsif apply == "脳神経外科"
    print("<p><img class=\"head\" src=\"chara_nousinkeigeka.png\" width=\"300\" height=\"90\" alt=\"脳神経外科\"></img></p>\n")
    print("<table border=1 align=center>\n")

    print("<tr><th>特長</th>\n")
    print("<th>脳・脊髄・末梢神経系や血管・骨・筋肉など<br>\n
           神経系疾患の中で主に外科的治療の対象になる疾患について診療する</th></tr>\n")

    print("<tr><th>主な症状</th>\n")
    print("<th>もの忘れ 頭痛 けいれん 言語理解の損失 意識傷害 </th></tr>\n")

    print("<tr><th>主な病気</th>\n")
    print("<th>　くも膜下出血　脳梗塞　脳卒中<br>\n
　         脳腫瘍　椎間板ヘルニア<br>\n
         　頭骸骨骨折　頭蓋内出血<br>\n
         　老化と痴呆（水頭症　脳血流低下など）<br>\n
         　先天奇形<br>\n
         　炎症性疾患（髄膜炎　脳炎　寄生虫）
           </th></tr>\n")

    print("</table>\n")

  elsif apply == "呼吸器外科"
    print("<p><img class=\"head\" src=\"chara_kokilyuukika.png\" width=\"300\" height=\"90\" alt=\"呼吸器外科\"></img></p>\n")
    print("<table border=1 align=center>\n")

    print("<tr><th>特長</th>\n")
    print("<th>肺・気管・気管支・縦隔・胸壁・横隔膜など呼吸器にかかわる疾患のうち、<br>\n
           外科的治療を必要とするものを対象とする診療</th></tr>\n")

    print("<tr><th>主な症状</th>\n")
    print("<th>せき たん 胸痛 上腕痛 顔の腫れ</th></tr>\n")

    print("<tr><th>主な病気</th>\n")
    print("<th>肺がん　重症筋無力症　肺気症<br>\n
　         胸部外傷　胸腺腫</th></tr>\n")

    print("</table>\n")

 
  elsif apply == "皮膚科"
    print("<p><img class=\"head\" src=\"chara_hihuka.png\" width=\"300\" height=\"90\" alt=\"皮膚科\"></img></p>\n")
    print("<table border=1 align=center>\n")

    print("<tr><th>特長</th>\n")
    print("<th>皮膚・口腔・爪・髪の毛などの疾患を対象として診療する</th></tr>\n")

    print("<tr><th>主な症状</th>\n")
    print("<th>肌がぶつぶつする 肌荒れ 肌のかゆみ</th></tr>\n")

    print("<tr><th>主な病気</th>\n")
    print("<th>アトピー性皮膚炎　皮膚炎　あせも
          　にきび　水虫
            </th></tr>\n")

    print("</table>\n")

  elsif apply == "泌尿器科"
    print("<p><img class=\"head\" src=\"chara_hinilyoukika.png\" width=\"300\" height=\"90\" alt=\"泌尿器科\"></img></p>\n")
    print("<table border=1 align=center>\n")

    print("<tr><th>特長</th>\n")
    print("<th>腎臓・膀胱・陰茎・尿管・尿道・精巣・前立腺などに関する診療をする</th></tr>\n")

    print("<tr><th>主な症状</th>\n")
    print("<th>血尿 高血圧 腰痛 体重減少</th></tr>\n")

    print("<tr><th>主な病気</th>\n")
    print("<th>腎がん 膀胱がん 腎下垂症 包茎</th></tr>\n")

    print("</table>\n")

  elsif apply == "性病科"
    print("<p><img class=\"head\" src=\"chara_seibyouka.png\" width=\"300\" height=\"90\" alt=\"性病科\"></img></p>\n")
    print("<table border=1 align=center>\n")

    print("<tr><th>特長</th>\n")
    print("<th>性行為によって感染する性行為感染症に関する診療をする</th></tr>\n")

    print("<tr><th>主な症状</th>\n")
    print("<th>月経がこない 腹部の痛み<br>\n
           陰部に硬結があらわれる<br>\n
           おりものが多い
           </th></tr>\n")

    print("<tr><th>主な病気</th>\n")
    print("<th>淋病、梅毒、性器ヘルペス<br>\n
           尖圭コンジローマ、クラミジア感染症<br>\n
           </th></tr>\n")

    print("</table>\n")

  elsif apply == "肛門科"
    print("<p><img class=\"head\" src=\"chara_koumonka.png\" width=\"300\" height=\"90\" alt=\"肛門科\"></img></p>\n")
    print("<table border=1 align=center>\n")

    print("<tr><th>特長</th>\n")
    print("<th>イボ痔や切れ痔、脱肛などの肛門の病気に関する診療<br>\n
           出血などがある場合には、大腸も含めた下部消化管の診察や検査も行う
           </th></tr>\n")

    print("<tr><th>主な症状</th>\n")
    print("<th>おしりのかゆみ 痛み 出血 </th></tr>\n")

    print("<tr><th>主な病気</th>\n")
    print("<th>いぼ痔 肛門脱 ヘルニア</th></tr>\n")

    print("</table>\n")

  elsif apply == "産婦人科"
    print("<p><img class=\"head\" src=\"chara_sanhujinka.png\" width=\"300\" height=\"90\" alt=\"産婦人科\"></img></p>\n")
    print("<table border=1 align=center>\n")

    print("<tr><th>特長</th>\n")
    print("<th>産科と婦人科の2つを併合したもの。<br>\n
         　妊娠　分娩　産後ケア<br>\n
         　生理不順　更年期<br>\n
         　卵巣・卵管・子宮などに起因する病気
           </th></tr>\n")

    print("<tr><th>主な症状</th>\n")
    print("<th>子宮からの出血 下腹痛 腰痛 </th></tr>\n")

    print("<tr><th>主な病気</th>\n")
    print("<th> 更年期障害　悪性腫瘍　性感染症 切迫流産 早産 妊娠中毒症 前置胎盤</th></tr>\n")

    print("</table>\n")

  elsif apply == "産科"
    print("<p><img class=\"head\" src=\"chara_sanka.png\" width=\"300\" height=\"90\" alt=\"産科\"></img></p>\n")
    print("<table border=1 align=center>\n")

    print("<tr><th>特長</th>\n")
    print("<th>妊娠から出産までを扱う<br>\n
           妊娠　流産　子宮外妊娠　切迫早産などの処置も行う
           </th></tr>\n")

    print("<tr><th>主な症状</th>\n")
    print("<th>子宮からの出血 下腹痛 腰痛 </th></tr>\n")

    print("<tr><th>主な病気</th>\n")
    print("<th>切迫流産 早産 妊娠中毒症 前置胎盤</th></tr>\n")

    print("</table>\n")

  elsif apply == "婦人科"
    print("<p><img class=\"head\" src=\"chara_huzinka.png\" width=\"300\" height=\"90\" alt=\"婦人科\"></img></p>\n")
    print("<table border=1 align=center>\n")

    print("<tr><th>特長</th>\n")
    print("<th>卵巣・卵管・子宮などに起因する病気に関する診療<br>\n
           生理不順や更年期など年齢とともに訪れる女性特有の病気に関する診療も行う<br>\n
           </th></tr>\n")

    print("<tr><th>主な症状</th>\n")
    print("<th>月経異常　不正出血　尿失禁
           </th></tr>\n")

    print("<tr><th>主な病気</th>\n")
    print("<th>更年期障害　悪性腫瘍　性感染症</th></tr>\n")

    print("</table>\n")

  elsif apply == "眼科"
    print("<p><img class=\"head\" src=\"chara_ganka.png\" width=\"300\" height=\"90\" alt=\"眼科\"></img></p>\n")
    print("<table border=1 align=center>\n")

    print("<tr><th>特長</th>\n")
    print("<th>目に関する病気の診療</th></tr>\n")

    print("<tr><th>主な症状</th>\n")
    print("<th>視力が落ちた　モノがみえずらい<br>\n
　         視野が狭くなった　充血　乾き　疲れ<br>\n
　         痛み　違和感　まぶたの腫れ
           </th></tr>\n")

    print("<tr><th>主な病気</th>\n")
    print("<th>白内障　ドライアイ　網膜はく離<br>\n
　         緑内障　アレルギー性結膜炎   </th></tr>\n")

    print("</table>\n")

  elsif apply == "耳鼻いんこう科"
    print("<p><img class=\"head\" src=\"chara_jibiinkouka.png\" width=\"300\" height=\"90\" alt=\"耳鼻いんこう科\"></img></p>\n")
    print("<table border=1 align=center>\n")

    print("<tr><th>特長</th>\n")
    print("<th>耳・鼻・のど(咽喉)などの他に口腔や食道などの気管も対象として診療している</th></tr>\n")

    print("<tr><th>主な症状</th>\n")
    print("<th>くしゃみ 鼻づまり 聴力の低下</th></tr>\n")

    print("<tr><th>主な病気</th>\n")
    print("<th>アレルギー性鼻炎 慢性鼻炎 歯性上顎洞炎 副鼻腔炎 </th></tr>\n")

    print("</table>\n")

  elsif apply == "気管食道科"
    print("<p><img class=\"head\" src=\"chara_kikanshokudouka.png\" width=\"300\" height=\"90\" alt=\"気管食道科\"></img></p>\n")
    print("<table border=1 align=center>\n")

    print("<tr><th>特長</th>\n")
    print("<th>耳鼻咽喉科と呼吸器化との間を埋める<br>\n
          咽頭や下咽頭　気管支などの診察</th></tr>\n")

    print("<tr><th>主な症状</th>\n")
    print("<th>長い間咳がとまらない のどの痛み違和感</th></tr>\n")

    print("<tr><th>主な病気</th>\n")
    print("<th>食道がん　アレルギー性気管支炎</th></tr>\n")

    print("</table>\n")

  elsif apply == "リハビリテーション科"

    print("<table border=1 align=center>\n")
    print("<p><img class=\"head\" src=\"chara_rihabirika.png\" width=\"300\" height=\"90\" alt=\"リハビリテーション科\"></img></p>\n")
    print("<tr><th>特長</th>\n")
    print("<th>病気やけがにより運動機能障害をもった人を対象とし<br>\n
          医学的治療や訓練を実施</th></tr>\n")

    print("<tr><th>主な療法</th>\n")
    print("<th>運動療法　物理療法　作業療法<br>\n
               言語療法　装備療法　薬物療法</th></tr>\n")

    print("</table>\n")

  elsif apply == "放射線科"
    print("<p><img class=\"head\" src=\"chara_housilyasenka.png\" width=\"300\" height=\"90\" alt=\"放射線科\"></img></p>\n")
    print("<table border=1 align=center>\n")

    print("<tr><th>特長</th>\n")
    print("<th>診断と治療が放射線または画像を用いて行われる診療科</th></tr>\n")

    print("<tr><th>主な診断方法</th>\n")
    print("<th>＜画像による診断＞<br>\n
　 ・X線による検査　・CT（コンピュータ断面撮影）検査<br>\n　
   ・MRI（磁気共鳴画像診断装置）検査 ・超電波検査・マンモグラフィ検査<br>\n
    ＜放射線による治療＞<br>\n
    悪性腫瘍などに放射線を幹部に照射し、腫瘍細胞を死滅させる方法。<br>\n
   ・IVR（画像支援治療）</th></tr>\n")
    print("</table>\n")

  elsif apply == "放射診断科"
    print("<p><img class=\"head\" src=\"chara_houshasindanka.png\" width=\"300\" height=\"90\" alt=\"放射診断科\"></img></p>\n")
    print("<table border=1 align=center>\n")

    print("<tr><th>特長</th>\n")
    print("<th>他科からの依頼によりCT、MRT、超音波、消化管造影などの検査、診断などを行う</th></tr>\n")

    print("<tr><th>主な症状</th>\n")
    print("<th>足が痛い 冷え症 など</th></tr>\n")

    print("<tr><th>対象疾患</th>\n")
    print("<th>画像診断に関しては産科、循環科をのぞく全科を対象</th></tr>\n")

    print("</table>\n")

  elsif apply == "放射線治療科"
    print("<p><img class=\"head\" src=\"chara_houshasentiryouka.png\" width=\"300\" height=\"90\" alt=\"放射線治療科\"></img></p>\n")
    print("<table border=1 align=center>\n")

    print("<tr><th>特長</th>\n")
    print("<th>CT、MRT、超音波、消化管造影などの検査、診断などを行う</th></tr>\n")

    print("<tr><th>主な症状</th>\n")
    print("<th>足が痛い 冷え症 など</th></tr>\n")

    print("<tr><th>主な病気</th>\n")
    print("<th>   </th></tr>\n")

    print("</table>\n")



  elsif apply == "麻酔科"
    print("<p><img class=\"head\" src=\"chara_masuika.png\" width=\"300\" height=\"90\" alt=\"麻酔科\"></img></p>\n")
    print("<table border=1 align=center>\n")

    print("<tr><th>特長</th>\n")
    print("<th>麻酔によって手術における痛みや恐怖を緩和軽減</th></tr>\n")

    print("<tr><th>主な症状</th>\n")
    print("<th>痛みを伴う疾患に対して、その痛みを緩和させるための治療を行う</th></tr>\n")

    print("</table>\n")

  elsif apply == "歯科"
    print("<p><img class=\"head\" src=\"chara_sika.png\" width=\"300\" height=\"90\" alt=\"歯科\"></img></p>\n")
    print("<table border=1 align=center>\n")

    print("<tr><th>特長</th>\n")
    print("<th>虫歯や歯並びの治療から歯茎の治療まで行う</th></tr>\n")

    print("<tr><th>主な症状</th>\n")
    print("<th>歯の痛み 歯がしみる</th></tr>\n")

    print("<tr><th>主な病気</th>\n")
    print("<th>虫歯 知覚過敏 歯周病 歯肉炎 </th></tr>\n")

    print("</table>\n")

  elsif apply == "矯正歯科"
    print("<p><img class=\"head\" src=\"chara_kilyouseisika.png\" width=\"300\" height=\"90\" alt=\"矯正歯科\"></img></p>\n")
    print("<table border=1 align=center>\n")

    print("<tr><th>特長</th>\n")
    print("<th>出っ歯や歯並びなどを矯正し噛み合わせをしっかりとさせる</th></tr>\n")

    print("<tr><th>主な症状</th>\n")
    print("<th>出っ歯 八重歯 親知らず 歯並び </th></tr>\n")

    print("</table>\n")

  elsif apply == "小児歯科"
    print("<p><img class=\"head\" src=\"chara_shounisika.png\" width=\"300\" height=\"90\" alt=\"小児歯科\"></img></p>\n")
    print("<table border=1 align=center>\n")

    print("<tr><th>特長</th>\n")
    print("<th>虫歯の治療だけでなく、予防、健康なお口の状態に育てる</th></tr>\n")

    print("<tr><th>主な症状</th>\n")
    print("<th>歯の痛み 腫れ 炎症</th></tr>\n")

    print("<tr><th>主な病気</th>\n")
    print("<th>虫歯 乳歯のはえかわり など</th></tr>\n")

    print("</table>\n")

  elsif apply == "歯科口腔外科"
    print("<p><img class=\"head\" src=\"chara_sikakoukuuka.png\" width=\"300\" height=\"90\" alt=\"歯科口腔科\"></img></p>\n")
    print("<table border=1 align=center>\n")

    print("<tr><th>特長</th>\n")
    print("<th>虫歯などの歯科的な疾患だけでなく口腔外科疾患では<br>\n
            病巣感染の原因除去などの口腔ケアも行っています。</th></tr>\n")

    print("<tr><th>主な症状</th>\n")
    print("<th>歯の痛み 口内炎</th></tr>\n")

    print("<tr><th>主な病気</th>\n")
    print("<th>舌癌 口腔底癌 エナメル上皮腫 唇顎口蓋裂 </th></tr>\n")

    print("</table>\n")

  end

end
print("</div>")

print("<a href=\"http://skip.koeki-prj.org/6hour/hospital.html\">戻る</a>
<a href=\"http://skip.koeki-prj.org/\">SKIP</a>")
# TOPへのリンクの表示

print("</body>\n")
print("</html>\n")
